prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: clutter-box2d
Description: Clutter Box2D integration library
Version: 0.10.0
Libs: -L${libdir} -lclutter-box2d-0.10
Cflags: -I${includedir}/clutter-1.0/clutter-box2d
Requires: clutter-1.0
